Bug 14810 - serialize bug in unused DBCellRecord
Summary: serialize bug in unused DBCellRecord
Status: RESOLVED FIXED
Alias: None
Product: POI
Classification: Unclassified
Component: HSSF (show other bugs)
Version: unspecified
Hardware: PC Windows XP
: P3 minor (vote)
Target Milestone: ---
Assignee: POI Developers List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-11-24 17:48 UTC by Tony Poppleton
Modified: 2004-11-16 19:05 UTC (History)
0 users



Attachments
patch (722 bytes, patch)
2002-11-24 17:49 UTC, Tony Poppleton
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tony Poppleton 2002-11-24 17:48:39 UTC
I am using the development version 1.9, where there is a bug in the 
serialization of the DBCellRecord.  Submitting a patch shortly...
Comment 1 Tony Poppleton 2002-11-24 17:49:02 UTC
Created attachment 3936 [details]
patch
Comment 2 Andy Oliver 2002-11-24 18:05:36 UTC
I'll apply this as soon as I get time to write a unit test for it.  Thanks!
Comment 3 Andy Oliver 2003-07-24 13:49:26 UTC
I think this is fixed.